<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Teams server configuration</source>
        <target state="translated">Konfiguracja serwera Teams</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="clientId">
        <source>ClientId</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="secret">
        <source>Secret</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tenant">
        <source>Tenant</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="deleteBtnConfirm">
        <source>Do you want to delete Teams server configuration?</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="deleteBtn">
        <source>Delete Teams configuration</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
